<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>600</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <define>#header.label:600</define>
  <controls>
  
    <include condition="#(eq(#skin.tvguide.rows,' 7'))">mytvguide.7rows.xml</include>
	<include condition="#(eq(#skin.tvguide.rows,' 9'))">mytvguide.9rows.xml</include>
    <include condition="#(eq(#skin.tvguide.rows,' 11'))">mytvguide.11rows.xml</include>
    <include condition="#(eq(#skin.tvguide.rows,' 15'))">mytvguide.15rows.xml</include>

    <control>
      <id>0</id>
      <type>image</type>
      <posX>66</posX>
      <posY>70</posY>
      <width>62</width>
      <height>57</height>
      <texture>icon_tv.png</texture>
	  <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
	
    <import>common.time.settings.xml</import>

		<include condition="#(skin.hassetting('#skin.tvguide.usecolorsforbuttons'))">mytvguide.colors.xml</include>
  </controls>
</window>